Bug 849996 - [abrt] Ri-li-2.0.1-8.fc17: Process /usr/bin/Ri_li was killed by signal 11 (SIGSEGV)
[abrt] Ri-li-2.0.1-8.fc17: Process /usr/bin/Ri_li was killed by signal 11 (SI...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Ri-li (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
abrt_hash:0b798b4f1cc13843230abbf0eec...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-21 08:54 EDT by tazu
Modified: 2013-07-31 20:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:32:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (10.42 KB, text/plain)
2012-08-21 08:54 EDT, tazu
no flags Details
File: backtrace (9.91 KB, text/plain)
2012-08-21 08:54 EDT, tazu
no flags Details

  None (edit)
Description tazu 2012-08-21 08:54:38 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        Ri_li
executable:     /usr/bin/Ri_li
kernel:         3.5.2-1.fc17.i686
pid:            1826
remote_result:  NOTFOUND
time:           Tue 21 Aug 2012 02:31:08 PM CEST
uid:            1000

backtrace:      Text file, 10143 bytes
maps:           Text file, 10665 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/jzbl/2

comment:
:Open the Ri-li
:Window with spinning choo-choo opens.
:CRASH

core_backtrace:
:- 0x0 - - -
:4d07587914ae85800fa8cd7e9d8c6a96f85f22a6 0x3505f pt_EffectsPass1 libmikmod.so.3 -
:4d07587914ae85800fa8cd7e9d8c6a96f85f22a6 0x35cc8 Player_HandleTick libmikmod.so.3 -
:4d07587914ae85800fa8cd7e9d8c6a96f85f22a6 0x41cd3 VC2_WriteSamples libmikmod.so.3 -
:4d07587914ae85800fa8cd7e9d8c6a96f85f22a6 0x43d8c VC2_WriteBytes libmikmod.so.3 -
:4d07587914ae85800fa8cd7e9d8c6a96f85f22a6 0x447b5 VC_WriteBytes libmikmod.so.3 -
:2ee8c2ca937a92e67d3f2f79b114daa447f5f669 0xd900 - libSDL_mixer-1.2.so.0 -
:2ee8c2ca937a92e67d3f2f79b114daa447f5f669 0xac71 - libSDL_mixer-1.2.so.0 -
:2ee8c2ca937a92e67d3f2f79b114daa447f5f669 0x8c38 - libSDL_mixer-1.2.so.0 -
:cd4a1552e499798697751c097d4b3793b3d5509a 0x61c7 - libSDL-1.2.so.0 -
:cd4a1552e499798697751c097d4b3793b3d5509a 0xee02 - libSDL-1.2.so.0 -
:cd4a1552e499798697751c097d4b3793b3d5509a 0x5bd7c - libSDL-1.2.so.0 -
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291 0x6adf start_thread libpthread.so.0 -
:db6c0f5e6d5c4c0b791a6cccb49ea2ff3a1d98f0 0xf43ce clone libc.so.6 -

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.15-56.fc17.i686 (Fedora Project) 1345474841
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-3.fc17.i686 (Fedora Project) 1337719327
:/usr/lib/libgsm.so.1.0.12 gsm-1.0.13-6.fc17.i686 (Fedora Project) 1337719344
:/usr/lib/librt-2.15.so glibc-2.15-56.fc17.i686 (Fedora Project) 1345474841
:/usr/lib/libpthread-2.15.so glibc-2.15-56.fc17.i686 (Fedora Project) 1345474841
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-3.fc17.i686 (Fedora Project) 1337719327
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-3.fc17.i686 (Fedora Project) 1337719332
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-2.fc17.i686 (Fedora Project) 1337719344
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-9.fc17.i686 (Fedora Project) 1337719330
:/usr/lib/libSM.so.6.0.1 libSM-1.2.1-1.fc17.i686 (Fedora Project) 1337719326
:/usr/lib/libvorbisenc.so.2.0.9 libvorbis-1:1.3.3-1.fc17.i686 (Fedora Project) 1337719327
:/usr/lib/libogg.so.0.8.0 libogg-2:1.3.0-1.fc17.i686 (Fedora Project) 1345474966
:/usr/lib/libstdc++.so.6.0.17 libstdc++-4.7.0-5.fc17.i686 (Fedora Project) 1337719325
:/usr/lib/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.i686 (Fedora Project) 1337719317
:/usr/lib/libX11.so.6.3.0 libX11-1.5.0-2.fc17.i686 (Fedora Project) 1345474953
:/usr/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-69.fc17.i686 (Fedora Project) 1337719326
:/usr/lib/libXi.so.6.1.0 libXi-1.6.1-1.fc17.i686 (Fedora Project) 1337719327
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.5.0-2.fc17.i686 (Fedora Project) 1345474953
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.7-1.fc17.i686 (Fedora Project) 1337719327
:/usr/lib/libmikmod.so.3.0.0 libmikmod-3.2.0-17.fc17.i686 (Fedora Project) 1345546716
:/usr/lib/libm-2.15.so glibc-2.15-56.fc17.i686 (Fedora Project) 1345474841
:/usr/lib/libICE.so.6.3.0 libICE-1.0.8-1.fc17.i686 (Fedora Project) 1337719326
:/usr/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.i686 (Fedora Project) 1337719325
:/usr/lib/ld-2.15.so glibc-2.15-56.fc17.i686 (Fedora Project) 1345474841
:/usr/lib/libvorbis.so.0.4.6 libvorbis-1:1.3.3-1.fc17.i686 (Fedora Project) 1337719327
:/usr/lib/libpulse.so.0.13.5 pulseaudio-libs-1.1-9.fc17.i686 (Fedora Project) 1337719344
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-2.fc17.i686 (Fedora Project) 1337719327
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.13-1.fc17.i686 (Fedora Project) 1337719329
:/usr/lib/libSDL-1.2.so.0.11.3 SDL-1.2.14-16.fc17.i686 (Fedora Project) 1345480587
:/usr/lib/libuuid.so.1.3.0 libuuid-2.21.2-2.fc17.i686 (Fedora Project) 1345474928
:/usr/lib/locale/locale-archive glibc-common-2.15-56.fc17.i686 (Fedora Project) 1345474825
:/usr/lib/libc-2.15.so glibc-2.15-56.fc17.i686 (Fedora Project) 1345474841
:/usr/lib/libXext.so.6.4.0 libXext-1.3.1-1.fc17.i686 (Fedora Project) 1337719327
:/usr/lib/libSDL_mixer-1.2.so.0.12.0 SDL_mixer-1.2.12-3.fc17.i686 (Fedora Project) 1345546730
:/usr/lib/libresolv-2.15.so glibc-2.15-56.fc17.i686 (Fedora Project) 1345474841
:/usr/lib/libdl-2.15.so glibc-2.15-56.fc17.i686 (Fedora Project) 1345474841
:/usr/lib/libnsl-2.15.so glibc-2.15-56.fc17.i686 (Fedora Project) 1345474841
:/usr/lib/libpulse-simple.so.0.0.3 pulseaudio-libs-1.1-9.fc17.i686 (Fedora Project) 1337719344
:/usr/lib/libxcb.so.1.1.0 libxcb-1.8.1-1.fc17.i686 (Fedora Project) 1345474952
:/usr/lib/libjson.so.0.0.1 json-c-0.9-4.fc17.i686 (Fedora Project) 1337719330
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-3.fc17.i686 (Fedora Project) 1337719327
:/usr/lib/libpulsecommon-1.1.so pulseaudio-libs-1.1-9.fc17.i686 (Fedora Project) 1337719344
:/usr/bin/Ri_li Ri-li-2.0.1-8.fc17.i686 (Fedora Project) 1345547126

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1177
:HOSTNAME=grisou.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/jzbl/.gnupg/S.gpg-agent:1207:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=6883f92fd0382040dfd04c3f00000012-1345551159.805604-250442499
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/jzbl/keyring-5WUUba
:QTINC=/usr/lib/qt-3.3/include
:__GL_SYNC_DISPLAY_DEVICE=DFP-1
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=jzbl
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-cMiceSOo1037/agent.1037
:USERNAME=jzbl
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/jzbl
:DESKTOP_SESSION=xfce
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/jzbl/.local/bin:/home/jzbl/bin
:QT_IM_MODULE=xim
:PWD=/home/jzbl
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1035
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/jzbl
:XDG_SEAT=seat0
:LOGNAME=jzbl
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-r3UwWMM5HY,guid=beee092995a74a558f1d12d000000025
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jzbl
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-jzbl-nTvB9L/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1216,unix/unix:/tmp/.ICE-unix/1216
:DISPLAY=:0.0

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 13974                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       13974                13974                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/jzbl/.xsession-errors
:pos:	1990
:flags:	02002
:2:/home/jzbl/.xsession-errors
:pos:	1990
:flags:	02002
:3:socket:[30916]
:pos:	0
:flags:	02004002
:4:socket:[30917]
:pos:	0
:flags:	02004002
:5:pipe:[31794]
:pos:	0
:flags:	02004000
:6:pipe:[31794]
:pos:	0
:flags:	02004001
:7:socket:[30339]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 71f33b4c-cb22-46cc-8094-600286fc1dd6
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3200.20
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU  330   @ 1.60GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 4
:CPU Speed: 1599
:System Memory: 1763
:System Swap: 4095
:Vendor: ASUSTeK Computer INC.
:System: 1201N x.x
:Form factor: Notebook
:Kernel: 3.5.2-1.fc17.i686
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4332:33137:6715:4359) pci, rtl8192se, NETWORK, RTL8191SEvA Wireless LAN Controller
:(4318:2752:4163:33742) pci, snd_hda_intel, MULTIMEDIA, MCP79 High Definition Audio
:(4318:2759:4163:33794) pci, pcieport, PCI/PCI, MCP79 PCI Express Bridge
:(4318:2727:4163:33794) pci, ohci_hcd, USB, MCP79 OHCI USB 1.1 Controller
:(4318:2729:4163:33794) pci, ehci_hcd, USB, MCP79 EHCI USB 2.0 Controller
:(4318:2731:4163:33794) pci, None, PCI/PCI, MCP79 PCI Bridge
:(4318:2723:4163:33794) pci, nvidia, PROCESSOR, MCP79 Co-processor
:(6505:4194:4163:5349) pci, atl1c, ETHERNET, AR8132 Fast Ethernet
:(4318:2724:4163:33794) pci, None, RAM, MCP79 Memory Controller
:(4318:2734:4163:33794) pci, None, PCI/ISA, MCP79 LPC Bridge
:(4318:2697:4163:33794) pci, None, RAM, MCP79 Memory Controller
:(4318:2722:4163:33794) pci, nForce2_smbus, SERIAL, MCP79 SMBus
:(4318:2741:4163:33794) pci, ahci, STORAGE, MCP79 SATA Controller
:(4318:2759:4163:33794) pci, pcieport, PCI/PCI, MCP79 PCI Express Bridge
:(4318:2725:4163:33794) pci, ohci_hcd, USB, MCP79 OHCI USB 1.1 Controller
:(4318:2726:4163:33794) pci, ehci_hcd, USB, MCP79 EHCI USB 2.0 Controller
:(4318:2720:4163:33794) pci, None, PCI/PCI, MCP79 PCI Express Bridge
:(4318:2690:4163:33794) pci, None, HOST/PCI, MCP79 Host Bridge
:(4318:2696:4163:33794) pci, None, RAM, MCP79 Memory Controller
:(4318:2166:4163:33794) pci, nvidia, VIDEO, ION VGA [GeForce 9400M]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_grisou-lv_root / ext4 4096 4096 20158672 18793649 18588884 5120000 4872419 4872419
:/dev/sda1 /boot ext4 1024 1024 495844 409340 383740 128016 127665 127665
:/dev/mapper/vg_grisou-lv_opt /opt ext4 4096 4096 2064238 1997923 1893066 524288 524178 524178
:/dev/mapper/vg_grisou-lv_home /home ext4 4096 4096 53420092 52800330 50086730 13574144 13569898 13569898
:

var_log_messages:
:Aug 21 13:19:25 grisou kernel: [ 4959.099654] Ri_li[3328]: segfault at 1 ip 00000001 sp b7119fcc error 4 in Ri_li[8048000+10000]
:Aug 21 13:19:26 grisou abrt[3329]: Saved core dump of pid 3325 (/usr/bin/Ri_li) to /var/spool/abrt/ccpp-2012-08-21-13:19:25-3325 (54390784 bytes)
:Aug 21 14:31:08 grisou kernel: [ 1145.880966] Ri_li[1829]: segfault at 1 ip 00000001 sp b7147fcc error 4 in Ri_li[8048000+10000]
:Aug 21 14:31:10 grisou abrt[1830]: Saved core dump of pid 1826 (/usr/bin/Ri_li) to /var/spool/abrt/ccpp-2012-08-21-14:31:08-1826 (54390784 bytes)
Comment 1 tazu 2012-08-21 08:54:42 EDT
Created attachment 605928 [details]
File: maps
Comment 2 tazu 2012-08-21 08:54:44 EDT
Created attachment 605929 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-07-03 18:34:24 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-07-31 20:32:37 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.